
@import url("../fonts/flaticon/flaticon.css");
@import url("../css/all.min.css");
@import url("revise.css");
@import url("header.css");
@import url("footer.css");
@import url("banner.css");


/*========================================================
                      	 標題設定
=========================================================*/

.s-header {
    text-align: center;
    overflow: hidden;
    margin-bottom: 40px;
}
.s-header-about {
    text-align: left;
    overflow: hidden;
    margin-bottom: 40px;
	padding: 5px;
}
.c-header-about {
    text-align: center;
    overflow: hidden;
    margin-bottom: 20px;
	padding: 5px;
}
.h2-title {
    display: inline-block;
    font-size: 2rem;
    color: #000;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    font-weight: bold;
}
/*.h2-title:after {
    position: absolute;
    left: 0%;
    bottom: -6px;
    height: 4px;
    width: 100%;
    background: #ce1212;
    opacity: 1;
    content: "";
    z-index: -1;
}*/

.h3-title {
    /*border-left: 7px solid #0c3862;
    padding-left: 10px;*/
    margin-bottom: 10px;
    font-size: 1.6rem;
	font-weight: bold;
}


@media (min-width: 992px) {
	.c-header-about {
		margin-bottom: 80px;
	}
	.h2-title {
		font-size: 2.4rem;
		
	}
}


/*========================================================
                      	 內頁框架
=========================================================*/

.content-wrap {
    /*background: url("../img/about-01-bg.jpg") no-repeat right top fixed;
    background-size: cover;*/
    padding-top: 120px;
    padding-bottom: 60px;
    /*background-color: #fff;*/
	overflow: hidden;
}
@media (min-width: 992px) {
	.content-wrap {
		padding-top: 160px;
	}
}
/* 麵包屑 */
.breadcrumbs {
    background-color: #0c3862;
	text-align: left;
    font-size: 1rem;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}
.breadcrumbs a {
	display: inline-block;
	color: #fff;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs a.home i {
    display: inline-block;
    margin-right: 3px;
    color: #fff;
}
.breadcrumbs span {
	margin: 0 2px 0 4px;
	color: #70d1e4;
	font-size: 1.4rem;
	font-weight: bold;
}


/*========================================================
                      	次選單設定
=========================================================*/

.navsub {
	text-align: center;
}
.navsub-main {
	font-size: 1rem;
	color: #fff;
    margin-bottom: 20px;
}
.navsub-main ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
.navsub-main ul li {
	display: inline-block;
}
.navsub-main ul li a {
    display: inline-block;
	padding: 3px 20px;
    margin: 0 7px 15px;
    background-color: #ddd;
	color: #000;
}
.navsub-main ul li a:hover, .navsub-main ul li a.active {
    background-color: #132c46;
    color: #fff;
}


.navsub-sub {
	font-size: 1rem;
	color: #fff;
}
.navsub-sub ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
.navsub-sub ul li {
	display: inline-block;
}
.navsub-sub ul li a {
    display: inline-block;
	padding: 0 15px;
    margin: 0;
	color: #000;
}
.navsub-sub ul li a:hover, .navsub-sub ul li a.active {
    background-color: #aac9eb;
}

@media (min-width: 1200px) {
    .navsub-main {
        font-size: 1.2rem;
    }
    .navsub-sub {
        font-size: 1.1rem;
    }
}



/*========================================================
                          共同背景
=========================================================*/
.wrapper__bg {
	/*width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;*/
	width: 100%;
	/* height: 100%; */
	position: fixed;
	/* top: 0; */
	/* right: 0; */
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;
}
@media (max-width: 899px) {
	.wrapper__bg {
	width: 100%;
	/* height: 100%; */
	position: fixed;
	 top: 0; 
	 right: 0; 
	/*bottom: 0;
	left: 0;*/
	overflow: hidden;
	z-index: -1;
}
}

/*========================================================
                         NEWS
=========================================================*/

.news-post{
	
}
.news-post .news-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.news-post .news-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.news-post .news-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}

.news-content {
    margin-left: 0%;
    margin-top: 60px;
    margin-bottom: 5%;
}

.news-item-img{
	padding: 10px;
    position: relative;
	z-index: 99;
}

.news-pic-img{
	position: relative;
    margin: 0;
    display: block;
    width: 100%;
    text-decoration: none;
    color: #fff;
    overflow: hidden;
	padding: 10px;
	outline:none;
}

.news-pic-test{
	text-align: left;
    padding: 20px 0px 0;
    color: #000;
}
.news-pic-test time{
    color: #555;
}
.news-pic-test time i{
    padding: 0 10px 0 0;
}
.news-pic-test h3{
    color: #254261;
}

.news-pic-test p{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}


.news-item-img .news-pic-img:hover .pic img{
    transform:scale(1.2,1.2);
	outline:none;
}
.news-item-img .news-pic-img a.news-datail-bnt{
	display: inline-block;
	position: relative;
	padding:5px 10px;
	color: #d7a256;
	transition: 0.4s;
	text-decoration: none;
	float: right;
}
.news-item-img:hover .news-pic-img a.news-datail-bnt{
	color:#fff;
	transition: 0.2s 0.4s;
}
.news-item-img .news-pic-img a.news-datail-bnt:after{
	content: "";
	position: absolute;
	top: 0%;
	width:0;
	height: 100%;
	left: 0% ;
	z-index: 5;
	display: block;
	color: #d7a256;
	background: linear-gradient(135deg, #f9dfb7 0%, #db9e4b 50%, #f9dfb7 100%);
	transition: 0.4s 0.3s;
}
.news-item-img:hover .news-pic-img a.news-datail-bnt:after{
	width:100%;
	transition: 0.4s 0.3s;
}
.news-item-img .news-pic-img a.news-datail-bnt:before{
	content: "";
	position: absolute;
	top: 50%;
	width: 20px;
	height: 1px;
	color:#d7a256;
	right: calc(100% + 10px);
	display: block;
    background: linear-gradient(135deg, #f9dfb7 0%, #db9e4b 50%, #f9dfb7 100%);
	transition: 0.3s;
}
.news-item-img:hover .news-pic-img a.news-datail-bnt:before{
	width: 0px;
	transition: 0.3s;
}
.news-item-img .news-pic-img a.news-datail-bnt span{
	display: block;
	position: relative;
	z-index: 10;
}
.news-item-img .news-pic-img .pic{overflow:hidden;}
.news-item-img .news-pic-img .pic img{transform:scale(1,1);transition: all 1s ease-out;}


/*  尺寸設定 */
@media (min-width: 480px) {
	.news-post .news-title h2 {
		font-size: 3.2rem;
	}
}
@media (max-width: 639px) {
}
@media (min-width: 768px) {
	.news-post .news-title h2 {
		font-size: 3.2rem;
	}
}



/*--內頁---*/
.news-detail h3 {
    color: #254261;
}
.news-detail img{
    width: 100%;
}
.news-test p{
	text-align: center;
}
.news-detail-link{
	background: #ededed;
	padding: 10px 5px;
	border-top:1px dashed #797979;;
	border-bottom:1px dashed #797979;
	margin-top: 30px;
}
.news-detail-link h4{
	font-size: 1.2rem;
	font-weight: bold;
}

.news-detail-link a{
	padding-left: 5px;
	color: #555;
	text-decoration:underline;
}
.news-detail-link a:hover{
	color: #001e74;
}

.news .btn-back{
    display: block;
    text-align: center;
    cursor: pointer;
    line-height: 45px;
    position: relative;
    transition: all .3s linear;
    float: right;
    margin: 0px auto;
    margin-top: 25px;
    justify-content: center!important;
    /*position: absolute;*/
    top: 30%;
    /*left: 5%;
    transform: translate(-5%,30%);*/
    z-index: 9;
    font-family: 'Noto Serif TC', serif;
}
.news .btn-back > a{
    position: relative;
    z-index: 1;
	padding: 10px 20px;
	color: #db9e4b;
    border: 1px solid #db9e4b;
}

.news .btn-back::before{
    content: "";
    width: 0%;
    height: 100%;
    display: block;
    background-image: linear-gradient(45deg, #db9e4b 0%, #f9dfb7 100%);
    position: absolute;
    top: 0;
    left: 0;
	opacity: 0;
    transition: all .3s ease;
}
.news .btn-back > a:hover{
    color: #fff;
	border: 1px solid #f9dfb7;
}
.news .btn-back:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
}
@media (min-width: 992px) {
	.news .btn-back > a{
		padding: 10px 40px;
	}
}
@media (min-width: 1200px) {
	.news .btn-back > a{
		padding: 10px 60px;
	}
}
.video-iframe iframe, .video-iframe embed {
    width: 100% !important;
    height: 300px !important;
    margin-top: 20px;
    margin-bottom: 20px;
}

.video-embed {
    text-align: center;
}

@media (min-width: 768px) {
    .video-iframe iframe, .video-iframe embed {
        height: 420px !important;
    }
}
@media (min-width: 992px) {
    .video-iframe iframe, .video-iframe embed {
        height: 400px !important;
    }
}
@media (min-width: 1200px) {
    .video-iframe iframe, .video-iframe embed {
        height: 460px !important;
    }
}
@media (min-width: 1600px) {
    .video-iframe iframe, .video-iframe embed {
        height: 500px !important;
    }
}



/*========================================================
                         熱銷個案
=========================================================*/
.hot-wrap {
    overflow: hidden;
}

.hot-wrap .hot-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.hot-wrap .hot-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.hot-wrap .hot-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}

.hot-navsub {
	font-size: 1rem;
	color: #fff;
	padding-bottom: 20px;;
}

.hot-content {
    margin-left: 0%;
    margin-top: 60px;
    margin-bottom: 5%;
}

.hot-navsub ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
.hot-navsub ul li {
	display: inline-block;
	border: 1px solid #d7a256;
}
.hot-navsub ul li a {
    display: inline-block;
	padding: 0 15px;
    margin: 0;
	color: #d7a256;
}
.hot-navsub ul li a:hover, .hot-navsub ul li a.active {
    background: linear-gradient(135deg, #f9dfb7 0%, #db9e4b 50%, #f9dfb7 100%);
	color: #fff;
}

.hot-item {
  overflow: hidden;
  position: relative;
  margin-bottom: 25px;
}
.hot-item a {
  display: block;
  overflow: hidden;
  background: black;
  margin: 5px 0px;
}
.hot-item-img {
  transition: 1s;
}
.hot-item-img img{
	width: 100%;
}
.hot-item:hover .hot-item-img {
  transform: scale(1.25) rotate(10deg);
  opacity: 0.5;
}
figcaption {
    color: white;
    opacity: 0;
    transition: 1s;
    font-family: 'Noto Serif TC', serif;
    font-weight: bold;
    position: absolute;
    top: 45%;
    left: 43%;
    transform: translate(-45%,-43%) scale(2) rotate(-25deg);
    z-index: 9;
}
.hot-item:hover figcaption {
  opacity: 1;
  transform: translateY(0);
}

/*  尺寸設定 */
@media (min-width: 480px) {
	.hot-wrap .hot-title h2 {
		font-size: 3.2rem;
	}
}
@media (max-width: 639px) {
    .hot-tabs .nav-tabs li {
        width: 50%;
    }
}
@media (min-width: 768px) {
	.hot-wrap .hot-title h2 {
		font-size: 3.2rem;
	}
}
@media (min-width: 1200px) {
    .work-navsub {
        font-size: 1.1rem;
    }
}
/*========================================================
                         經典作品
=========================================================*/
.case-wrap {
    overflow: hidden;
}

.case-wrap .case-title{
    text-align: left;
	position: relative;
	font-family: 'Noto Serif TC', serif;
	font-weight: bold;

}
.case-wrap .case-title h2 {
    font-size: 2.6rem;
    margin-bottom: 10px;
	opacity: 0.4;
	letter-spacing:1px;
	font-weight: bold;
	text-shadow: 1px 1px white, -1px -1px #444;
}
.case-wrap .case-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}

.case-item {
    margin-bottom: 25px;
}
.case-item a {
    display: block;
	/*margin: 0 10px;
    border: 10px solid #fff;
    background-color: #fff;*/
    text-align: center;
    color: #111;
}
.case-item a img {
    width: 100%;
    vertical-align: bottom;
    /*border: 2px solid #fff;*/
}

.case-item a p {
    margin-top: 20px;
    font-size: 1.2rem;
}
.case-item-img{
	position: relative;
	overflow: hidden;
}
.case-item-img img{
	-webkit-transition: -webkit-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.case-item-img:hover img,
.case-item-img:focus img,
.case-item-img:active img {
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}

.case-item-img:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 1;
	opacity: 0;
	-moz-transition: opacity .3s;
	-o-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}
.case-item-img .view {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #eee;
	color: #fff;
	z-index: 2;
	opacity: 0;
	pointer-events: none;
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	-moz-transition: -moz-transform .3s, opacity .3s;
	-o-transition: -o-transform .3s, opacity .3s;
	-webkit-transition: -webkit-transform .3s, opacity .3s;
	transition: transform .3s, opacity .3s
}

.case-item-img .view:after {
	content: "";
	width: 35px;
	height: 68px;
	border-radius: 0 37px 37px 0;
	border: 3px solid #fff;
	border-left: 0;
	position: absolute;
	top: -2px;
	bottom: -2px;
	right: -2px;
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-moz-transform-origin: 0 center;
	-ms-transform-origin: 0 center;
	-webkit-transform-origin: 0 center;
	transform-origin: 0 center;
	-moz-transition: -moz-transform .3s;
	-o-transition: -o-transform .3s;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s
}

.case-item-img:hover:after {
	opacity: 1
}

.case-item-img:hover .view {
	opacity: 1;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1)
}

.case-item-img:hover .view:after {
	-moz-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
	-webkit-transform: rotate(-25deg);
	transform: rotate(-25deg)
}



.case-content{
	margin-left: 0%;
    margin-top: 60px;
    margin-bottom: 5%;
}
.case-content .case-item:hover .case-item-img img{
    transform:scale(1.2,1.2);
	outline:none;
}

.case-content .case-item .case-item-img{overflow:hidden;}
.case-content .case-item .case-item-img img{transform:scale(1,1);transition: all 1s ease-out;}


.case-content .case-item:hover p{
    color: #d7a256;
}


/*  尺寸設定 */
@media (min-width: 480px) {
	.case-wrap .case-title h2 {
		font-size: 3.2rem;
	}
}

@media (min-width: 768px) {
	.case-wrap .case-title h2 {
		font-size: 3.2rem;
	}
}


/*========================================================
                         經典、熱銷內頁
=========================================================*/
.all-bg-wrap{
	background-color: #efefef;
}

.hot-detail-wrap {
	background: url(../img/hot-detail-bg_s.jpg) no-repeat right bottom;
	background-size: 100% 70%;
	overflow: hidden;
	padding-top: 80px;
	padding-bottom: 80px;
}
.hot-detail-content{
	margin-left: 0%;
    margin-top: 60px;
    margin-bottom: 5%;
	
}
.hot-detail-content img{
	max-width: 100%;
}
.hot-detail-wrap .hot-title{
    text-align: right;
	position: relative;
	font-weight: bold;
	margin: 3% 0;
}
.hot-detail-wrap .hot-title h2 {
	font-family: 'Noto Serif TC', serif;
    font-size: 2.4rem;
    margin-bottom: 10px;
	letter-spacing:1px;
	font-weight: bold;
	color: #c9caca;
}
.hot-detail-wrap .hot-title h2+p {
    font-size: 1.6rem;
	color: #1c396d;
}



.hot-detail-wrap .hot-title h2 span {
	font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
	margin-left: 15px;
	color: #1c396d;
}


.hot-detail-content .hot-test{
	padding-top: 5%;
}

.hot-detail-content .hot-test p{
	color: #fff;
	font-size: 1.2rem;
}
.btn-back-case{
    display: block;
    text-align: center;
    cursor: pointer;
    line-height: 45px;
    position: relative;
    transition: all .3s linear;
    float: left;
    margin: 0px auto;
    margin-top: 0px;
    justify-content: center!important;
    top: 30%; 
    z-index: 9;
	font-family: 'Noto Serif TC', serif;
}
.btn-back-case > a{
    position: relative;
    z-index: 1;
	padding: 10px 80px;
	color: #fff;
    border: 1px solid #fff;
}

.btn-back-case::before{
    content: "";
    width: 0%;
    height: 100%;
    display: block;
    background-image: linear-gradient(45deg, #db9e4b 0%, #f9dfb7 100%);
    position: absolute;
    top: 0;
    left: 0;
	opacity: 0;
    transition: all .3s ease;
}
.btn-back-case > a:hover{
    color: #fff;
	border: 1px solid #f9dfb7;
}
.btn-back-case:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
}

.btn-back-hot{
    display: block;
    text-align: center;
    cursor: pointer;
    line-height: 45px;
    position: relative;
    transition: all .3s linear;
    float: left;
    margin: 0px auto;
    margin-top: 0px;
    justify-content: center!important;
    top: 30%; 
    z-index: 9;
	font-family: 'Noto Serif TC', serif;
	margin-right: 15px;
}
.btn-back-hot > a{
    position: relative;
    z-index: 1;
	padding: 10px 40px;
	color: #fff;
    border: 1px solid #fff;
}

.btn-back-hot::before{
    content: "";
    width: 0%;
    height: 100%;
    display: block;
    background-image: linear-gradient(45deg, #db9e4b 0%, #f9dfb7 100%);
    position: absolute;
    top: 0;
    left: 0;
	opacity: 0;
    transition: all .3s ease;
}
.btn-back-hot > a:hover{
    color: #fff;
	border: 1px solid #f9dfb7;
}
.btn-back-hot:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
}
















.btn-list{
	padding: 0;
	margin: 0;
	text-align: right;
}
.btn-list a{
    display: inline-block;
    color: #d7a256;
    background: url(../img/hot-btn-line.png) no-repeat left center;
    padding-left: 55px;
    font-size: 1rem;
}
.btn-list a span{
	background: url(../img/hot-btn-line.png) no-repeat;
}
.btn-list a:hover {
    color: #c38402;
}
@media (min-width: 768px) {
	.hot-detail-wrap .hot-title h2 {
		font-size: 2.4rem;
	}
}
@media (max-width: 991.99px) {
	.hot-detail-content .hot-test {
		max-height: 100%;
		width: 100%;
		padding:5% 0 0;
	}
}
@media (min-width: 992px) {
	.hot-detail-wrap{
		background: url(../img/hot-detail-bg.jpg) no-repeat center 57%;
		background-size: 100% 50%;
		overflow: hidden;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.hot-detail-content .hot-test {
		position: absolute;
		top: 55%;
		left: 50%;
		transform: translate(-50%,-50%);
		z-index: 9;
		max-height: 64%;
		width: 100%;
		padding: 0 5% 5% 15%;
	}
	.hot-detail-wrap .hot-title h2 {
		font-size: 1.8rem;
	}
	.hot-detail-content .hot-test p{
		font-size: 1rem;
	}
	.btn-back-case{
		line-height: 40px;
	}
	.btn-back-case> a {
		padding: 6px 40px;
	}
	.hot-detail-wrap .hot-title {
		margin-top: -15px;
	}
}
@media (min-width: 1200px) {
	.all-bg-wrap{
		padding-top: 40px;
	}
	.hot-detail-wrap{
		background-size: 100% 55%;
		padding-bottom: 80px;
	}
	.hot-detail-content .hot-test{
		position: absolute;
		top: 55%;
		left: 50%;
		transform: translate(-50%,-50%);
		z-index: 9;
		max-height: 59%;
		width: 100%;
	}
	.hot-detail-wrap .hot-title h2 {
		font-size: 2.4rem;
	}
	.hot-detail-content .hot-test p{
		font-size: 1.2rem;
	}
	.btn-back-case{
		line-height: 45px;
	}
	.btn-back-case > a {
		padding: 10px 80px;
	}
	.hot-detail-wrap .hot-title {
		margin-top: -6%;
	}
}
@media (min-width: 1400px) {
	.hot-detail-wrap .hot-title {
		margin-top: -5%;
	}
}
@media (min-width: 1600px) {
	.hot-detail-wrap .hot-title {
		margin-top: -2%;
	}
}


/*========================================================
                         拉霸顏色
=========================================================*/
.boxscroll {
	width: 100%;
    max-height: 60%;
    overflow: auto;
	
}
.boxscroll::-webkit-scrollbar {  
	width: 8px; 
	height: 16px;
} 
.boxscroll::-webkit-scrollbar-track {  
	box-shadow: inset 0 0 6px rgba(0,0,0,0.3);  
	border-radius: 10px;
	background-color: #001e74;
} 
.boxscroll::-webkit-scrollbar-thumb {  
	border-radius: 10px;
	box-shadow: inset 0 0 6px rgba(0,0,0,.3);  
	background-color: #4d66ad; 
}

/*========================================================
                         ul設定
=========================================================*/

.ul-s1 {
    list-style: none;
    margin: 20px 0;
    padding: 0;
    text-align: left;
}
.ul-s1 > li {
    padding: 0 0 0 40px;
    margin-bottom: 10px;
    position: relative;
}
.ul-s1 > li span {
	width: 30px;
	height: 30px;
	border-radius: 15px;
	font-size: 1rem;
	color: #000;
	line-height: 30px;
	text-align: center;
	background-color: #9abdd2;
    position: absolute; 
    left: 0; 
    top: 2px; 
    z-index: 9; 
}

.ul-s2 {
    list-style: none;
    margin: 0;
    padding: 0;
}
.ul-s2 li {
	background: url("../img/icon-a01.png") no-repeat left 12px;
    padding: 5px 10px 5px 20px;
}



/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
}
a.figure:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    content: '';
    display: inline-block;
    background: rgba(255,255,255,0.15) url(../img/magnifier.png) no-repeat center center;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s;
}


.effect-layla > a {
    position: relative;
    display: inline-block;
    overflow: hidden
}
.effect-layla > a img {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    backface-visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}
.effect-layla > a:before, .effect-layla > a:after {
    position: absolute;
    z-index: 9;
    content: "";
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}
.effect-layla > a:before {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center
}
.effect-layla > a:after {
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center
}
.effect-layla:hover > a img {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    -moz-transform: scale3d(1.1, 1.1, 1);
    -ms-transform: scale3d(1.1, 1.1, 1);
    -o-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1)
}
.effect-layla:hover > a:before, .effect-layla:hover > a:after {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}
.effect-layla a div {
	position : absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
    color: #fff;
    font-size: 2.4rem;
    text-shadow: 1px 1px 5px #333;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out
}

.effect-layla a:hover div {
	opacity: 1;
}

@media (max-width: 1199.98px) {
	.rd-navbar-fixed .rd-navbar-nav li > a span:before{
		content: ' - ';
	}
}